body {
	background-image: url(bg.jpg);
	background-position: center top;
	background-attachment: fixed;
	margin: 0px;
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
}
.bodytable {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 15px;
	padding-top: 15px;
}
.nav {
	width: 104px;
	font-weight: bold;
	margin-left: 15px;
	padding-left: 15px;
}
a:link {
	text-decoration: none;
	color: #006E00;
}
a:visited {
	text-decoration: none;
	color: #006E00;
}
a:hover {
	text-decoration: none;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #F00;
}
.bodytable .footnote {
	font-size: 9px;
}
.footnote {
}
.colouredtext {
	color: #006E00;
}
.tableleft30 {
	padding-bottom: 25px;
	width: 30%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	padding-top: 10px;
}
.tableright70 {
	width: 70%;
	padding-bottom: 25px;
	padding-left: 10px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
